<ui:composition template="templateMenu.xhtml"
	xmlns="http://www.w3.org/1999/xhtml"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:p="http://primefaces.org/ui"
	xmlns:ui2="http://java.sun.com/jsf/facelets"
>
	
	<ui:define name="title">
		<h:outputText value="#{msg['pages.cadastraCampeonato.title']}" />
	</ui:define>
	
		<ui:define name="principal">
		<p:link outcome="menuCampeonatos.xhtml" value="#{msg['pages.menuCampeonatos.back']}"/>
		<h1><p:outputLabel value="#{msg['pages.cadastraCampeonato.title']}"/></h1>
		
		<h:form id="formCampeonato">
		<p:panelGrid columns="2">
		
			<p:outputLabel value="#{msg['pages.cadastraCampeonato.nome']}:"/>
			<p:inputText value="#{campeonatoManagedBean.campeonato.nome}"/>
			
			<p:outputLabel value="#{msg['pages.cadastraCampeonato.dataInicioInscricao']}:">
				 <p:calendar id="button1" value="#{campeonatoManagedBean.campeonato.dataInicioInscricao}" showOn="button" />
			</p:outputLabel>
			
			<p:outputLabel value="#{msg['pages.cadastraCampeonato.dataFimInscricao']}:">
				 <p:calendar id="button2" value="#{campeonatoManagedBean.campeonato.dataFimInscricao}" showOn="button" />
			</p:outputLabel>
			
			<p:outputLabel value="#{msg['pages.cadastraCampeonato.dataInicioCampeonato']}:">
				 <p:calendar id="button3" value="#{campeonatoManagedBean.campeonato.dataInicioCampeonato}" showOn="button" />
			</p:outputLabel>
			
			<p:outputLabel value="#{msg['pages.cadastraCampeonato.dataFimCampeonato']}:">
				 <p:calendar id="button4" value="#{campeonatoManagedBean.campeonato.dataFimCampeonato}" showOn="button" />
			</p:outputLabel>
			
			<p:outputLabel value="#{msg['pages.cadastraCampeonato.valorTaxa']}:"/>
			<p:inputText value="#{campeonatoManagedBean.campeonato.valorTaxa}"/>
			
		</p:panelGrid>
		<p:commandButton value="#{msg['pages.cadastraCampeonato.btnSalvar']}"
						 update="formCampeonato"
						 action="#{campeonatoManagedBean.salvar}"/>
		</h:form>
	</ui:define>
</ui:composition>
	
	
	
	
	
	
	
	